@charset "utf-8";

/*共通*/
html {
    visibility: hidden;
}

/*フォント読み込み終わるまで表示しない*/
html.wf-active,
html.loading-delay {
    visibility: visible;
}

body {
    font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;
    /*font-weight: 300;*/
}

header {
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 10;
}

menu {
    display: flex;
    align-items: center;
}

menu.sp {
    display: none;
}

menu a {
    margin-right: 40px;
    font-size: 14px;
}

a {
    color: #000;
    text-decoration: none;
}

.header_logo {
    margin-left: 30px;
    width: 156.7px;
}

.header_logo img {
    height: 100%;
    width: auto;
}

.header_menu_btn {
    width: 170px;
    height: 60px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg, #008A2E, #008A2E, #DEE600, #DEE600, #FFB100, #FFB100, #FF0000, #FF0000, #008A2E, #008A2E);
    background-size: 2500px;
    animation: header_menu_btn_animation 6s linear infinite;
    cursor: pointer;
}

@keyframes header_menu_btn_animation {
    0% {
        background-position: 0% 50%
    }

    100% {
        background-position: 100% 50%
    }
}

.header_menu_btn img {
    margin-right: 10px;
    width: 16.45px;
    height: 25.12px;
}

.scroll-block {
    font-size: 13px;
    line-height: 1;
    vertical-align: middle;
    color: #008A2E;
    position: fixed;
    width: 12px;
    bottom: 75px;
    right: 34px;
    z-index: 10;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-text-orientation: mixed;
    text-orientation: mixed;

}


.scroll-block div.scroll-arrow {
    display: block;
    width: 1px;
    height: 30px;
    position: absolute;
    top: 55px;
    left: 5px;
    background-color: #008A2E;
    position: relative;
    transform: scale(0, 1);
    transform-origin: top center;
    animation: arrow01 2.5s ease-in-out infinite forwards;
}

@keyframes arrow01 {
    0% {
        transform: scale(0, 0);
    }

    30% {
        transform: scale(1, 1);
    }

    40% {
        transform: scale(1, 1);
    }

    85% {
        transform: scale(1, 1);
        opacity: 1;
    }

    90% {
        transform: scale(1, 1);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 1;
    }
}

.scroll-block div.scroll-arrow::after {
    content: "";
    display: block;
    width: 1px;
    height: 5px;
    border-right: 1px solid #008A2E;
    transform: rotate(-45deg) scale(1, 0);
    transform-origin: right bottom;
    position: absolute;
    bottom: 0;
    right: 0px;
    animation: arrow02 2.5s ease-in-out infinite forwards;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

@keyframes arrow02 {
    0% {
        transform: rotate(45deg) scale(0, 0);
    }

    45% {
        transform: rotate(45deg) scale(1, 1);
    }

    55% {
        transform: rotate(45deg) scale(1, 1);
    }

    85% {
        transform: rotate(45deg) scale(1, 1);
        opacity: 1;
    }

    90% {
        transform: rotate(45deg) scale(1, 1);
        opacity: 1;
    }

    100% {
        transform: rotate(45deg) scale(1, 1);
        opacity: 1;
    }
}

.pagetop-block .pagetop-text {
    color: #008A2E;
}

.pagetop-block div.pagetop-arrow {
    display: block;
    width: 1px;
    height: 30px;
    position: absolute;
    top: 62px;
    left: 5px;
    background-color: #008A2E;
    position: relative;
    transform: scale(0, 1);
    transform-origin: bottom center;
    animation: arrow03 2.5s ease-in-out infinite forwards;
}

@keyframes arrow03 {
    0% {
        transform: scale(0, 0);
    }

    30% {
        transform: scale(1, 1);
    }

    40% {
        transform: scale(1, 1);
    }

    85% {
        transform: scale(1, 1);
        opacity: 1;
    }

    90% {
        transform: scale(1, 1);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 1;
    }
}

.pagetop-block div.pagetop-arrow::after {
    content: "";
    display: block;
    width: 1px;
    height: 5px;
    border-right: 1px solid #008A2E;
    transform: rotate(-45deg) scale(1, 0);
    transform-origin: right top;
    position: absolute;
    bottom: 26px;
    right: 0px;
    animation: arrow04 2.5s ease-in-out infinite forwards;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

@keyframes arrow04 {
    0% {
        transform: rotate(-45deg) scale(0, 0);
    }

    45% {
        transform: rotate(-45deg) scale(1, 1);
    }

    55% {
        transform: rotate(-45deg) scale(1, 1);
    }

    85% {
        transform: rotate(-45deg) scale(1, 1);
        opacity: 1;
    }

    90% {
        transform: rotate(-45deg) scale(1, 1);
        opacity: 1;
    }

    100% {
        transform: rotate(-45deg) scale(1, 1);
        opacity: 1;
    }
}

.ScrollTop.isActive {
    transition: all 0.65s;
}


.ScrollTop {
    transition: all 0.65s;
    z-index: 100;
}

.pagetop-block {
    font-size: 13px;
    line-height: 1;
    vertical-align: middle;
    color: #008A2E;
    position: fixed;
    width: 12px;
    bottom: 75px;
    right: 34px;
    z-index: 100;
    mix-blend-mode: color-burn;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-text-orientation: mixed;
    text-orientation: mixed;
}


.main {
    padding-top: 60px;
}



/*ラジオボタン*/

/*ラジオボタン*/

/*input[type=checkbox],*/
input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 20px;
    width: 20px;
    vertical-align: -0.8rem;
    transition: all .15s ease-out 0s;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
    outline: none;
    border-radius: 10%;
}

/* Checkbox */
/*input[type=checkbox]:before,input[type=checkbox]:after {
    position: absolute;
    content: "";
    background: #fff;
    transition: all .2s ease-in-out;
}
input[type=checkbox]:before {
    left: 2px;
    top: 6px;
    width: 0;
    height: 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
input[type=checkbox]:after {
    right: 9px;
    bottom: 3px;
    width: 2px;
    height: 0;
    transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transition-delay: .2s;
}
input[type=checkbox]:checked:before {
    left: 1px;
    top: 10px;
    width: 6px;
    height: 2px;
}
input[type=checkbox]:checked:after {
    right: 5px;
    bottom: 1px;
    width: 2px;
    height: 14px;
}
input[type=checkbox]:indeterminate:before,input[type=checkbox]:indeterminate:after {
    width: 7px;
    height: 2px;
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
}
input[type=checkbox]:indeterminate:before {
    left: 1px;
    top: 7px;
}
input[type=checkbox]:indeterminate:after {
    right: 1px;
    bottom: 7px;
}*/
/* Radio */
input[type=radio] {
    border-radius: 50%;
}

input[type=radio]:checked:before {
    transform: scale(1);
}

input[type=radio]:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 3px;
    transform: scale(0);
    transition: all ease-out 250ms;
}

/* 色は青色のみ */
input[type=checkbox].black,
input[type=radio].black {
    border: 2px solid #000;
}

input[type=checkbox].black:checked,
input[type=checkbox].black:indeterminate,
input[type=radio].black:checked:before {
    background: #000;
}

/*ボタン*/

.temp_btn_g {
    font-size: 16px;
    line-height: 1.5;
    position: relative;
    display: block;
    width: 222px;
    padding: 20px 30px;
    -webkit-transition: color .3s;
    transition: color .3s;
    letter-spacing: .025em;
    border: 1px solid #000;
    cursor: pointer;
    color: #000;

    background-color: transparent !important;
    box-sizing: content-box !important;
    text-align: left !important;
}

.temp_btn_g:hover {
    color: #fff;
}


.temp_btn_g::before {
    position: absolute;
    top: -1px;
    left: -1px;
    /*入れないと点滅する*/
    width: 0;
    height: calc(100% + 2px);
    content: '';
    -webkit-transition: width .3s cubic-bezier(.25, .46, .45, .94);
    transition: width .3s cubic-bezier(.25, .46, .45, .94);
    background: #008A2E;
    overflow: hidden;
}

.temp_btn_g:hover::before {
    width: calc(100% + 2px);
    /*入れないと点滅する*/
}

.temp_btn_g span {
    position: relative;
    display: block;
}

.temp_btn_g span::after,
.temp_btn_g span::before {
    position: absolute;
    top: 50%;
    right: 0;
    height: 1px;
    content: '';
    transition: 0.3s;
    background: #000;
}

.temp_btn_g:hover::before {}

.temp_btn_g:hover span::after,
.temp_btn_g:hover span::before {
    background: #fff;
}

.temp_btn_g span::before {
    width: 43px;
}

.temp_btn_g span::after {
    width: 8px;
    transform: rotate(35deg);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
}

.wpcf7-spinner {
    display: none !important;
}


.temp_btn_w {
    font-size: 16px;
    line-height: 1.5;
    position: relative;
    display: block;
    width: 222px;
    padding: 20px 30px;
    -webkit-transition: color .3s;
    transition: color .3s;
    letter-spacing: .025em;
    border: 1px solid #fff;
    cursor: pointer;
    color: #fff;
}

.temp_btn_w:hover {
    color: #008A2E;
}


.temp_btn_w::before {
    position: absolute;
    top: 0;
    left: -1px;
    /*入れないと点滅する*/
    width: 0;
    height: 100%;
    content: '';
    -webkit-transition: width .3s cubic-bezier(.25, .46, .45, .94);
    transition: width .3s cubic-bezier(.25, .46, .45, .94);
    background: #fff;
    overflow: hidden;
}

.temp_btn_w:hover::before {
    width: calc(100% + 2px);
    /*入れないと点滅する*/
}

.temp_btn_w span {
    position: relative;
    display: block;
}

.temp_btn_w span::after,
.temp_btn_w span::before {
    position: absolute;
    top: 50%;
    right: 0;
    height: 1px;
    content: '';
    transition: 0.3s;
    background: #fff;
}

.temp_btn_w:hover::before {}

.temp_btn_w:hover span::after,
.temp_btn_w:hover span::before {
    background: #008A2E;
}

.temp_btn_w span::before {
    width: 43px;
}

.temp_btn_w span::after {
    width: 8px;
    transform: rotate(35deg);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
}

/*ダイアログ*/
.dialog {
    position: fixed;
    z-index: 20;
    background-color: #fff;
    height: 100%;
    width: 100%;
    overflow: scroll;

}


.dialog_title {
    font-size: 24px;
    font-weight: bold;
    color: #008A2E;
    text-align: center;
    margin: auto;
    margin-top: 80px;
}

.dialog_text {
    font-size: 14px;
    line-height: 1.75;
    width: 660px;
    margin: auto;
    margin-top: 30px;
}


.dialog_lifeplan_table {
    font-size: 14px;
    width: 660px;
    margin: auto;
    margin-top: 35px;

}

.dialog_lifeplan_table_row {
    display: flex;
    margin-bottom: 20px;
}

.dialog_lifeplan_table_cell:nth-child(1) {
    font-size: 14px;
    font-weight: bold;
    width: 90px;
}

.dialog_lifeplan_table_cell:nth-child(2) {
    font-size: 14px;
}

.dialog_close_btn {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.dialog_lifeplan_graph_img {
    width: 660px;
    height: 384px;
    margin: auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
}

.dialog_realestate form {
    width: 95%;
    margin: auto;
    font-size: 16px;
    margin-top: 30px;
}

.dialog_realestate_text {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.dialog_realestate_text_2 {
    color: #FF0000;
}

/*テーブル*/

.publicitem a {
    color: #00d;
    font-weight: normal;
}

.publicitem {
    width: 1080px;
    margin: 0 auto 15px;
    /*background-color: rgba(255,255,255,.8);*/
    background-color: rgba(255, 255, 255, 1);
    border-radius: 8px;
    padding: 20px;
    text-align: left;
    font-size: 12px;
}

.publicitem .update {
    color: #f00;
    text-align: right;
}

.table-wrap {
    display: block;
    height: 66vh;
    overflow: scroll;
}

.dialog_realestate table {
    border-collapse: collapse;
    text-align: left;
    line-height: 1.3;
    width: 100%;
}

.dialog_realestate table th,
.dialog_realestate table td {
    padding: 8px;
    vertical-align: middle;
}

.dialog_realestate table th {

    background: #A2C554;

    text-align: center;

    border: 1px solid #ccc;
}

.dialog_realestate table td {
    border: 1px solid #ccc;
    background: #fff;
    font-size: 15px;
}

.dialog_realestate table th.row-area {
    text-align: left;
    font-size: 110%;
    font-weight: bold;
    color: #fff;
    background-color: #008A2E;
}

.dialog_realestate table .col-name {
    width: 100px;
}

.dialog_realestate table .col-situation {
    width: 25px;
    white-space: nowrap;
    text-align: center;
}

.dialog_realestate table .situation-0 td {
    background: #ffd5d5;
}

.dialog_realestate table .situation-0 td.col-situation {
    color: #f33;
}

.dialog_realestate table .situation-1 {}

.dialog_realestate table .col-plan {
    width: 40px;
    white-space: nowrap;
}

.dialog_realestate table .col-area1 {
    width: 40px;
    white-space: nowrap;
}

.dialog_realestate table .col-area2 {
    width: 40px;
    white-space: nowrap;
}

.dialog_realestate table .col-price {
    width: 70px;
    white-space: nowrap;
}

.dialog_realestate table .col-files {
    width: 100px;
}

.dialog_realestate table .col-file {
    width: 20px;
    white-space: nowrap;
}

.dialog_realestate table .col-person {
    width: 20px;
    white-space: nowrap;
    text-align: center;
}

.dialog_realestate table .col-note {
    width: 100px;
}

.dialog_realestate td.col-area1,
.dialog_realestate td.col-area2,
.dialog_realestate td.col-price {
    text-align: right;
}

.dialog_realestate td.col-addr2 {
    min-width: 40px;
}

.dialog_realestate td.col-file {
    text-align: center;
    white-space: nowrap;
    font-size: 95%;
}

.dialog_realestate td.col-file a {
    font-weight: bold;
    color: #00f;
}

.dialog_realestate td.col-file a:hover {
    position: relative;
    top: 2px;
    left: 2px;
}

.dialog_realestate td.col-file span {
    color: #999;
}

.dialog_realestate td.col-print {
    width: 15px;
    text-align: center;
}

.dialog_realestate .table-mori .col-note {
    width: 250px;
}

.table-bottom .sp {
    display: none;
}

.publicitem .table-bottom {
    margin: 15px 0 0 0;

}

.publicitem .table-bottom .col1,
.publicitem .table-bottom .col2 {
    display: table-cell;
    vertical-align: top;
    line-height: 1;
}

.publicitem .table-bottom .col1 {
    text-align: left;
    color: #5D5179;
    font-size: 130%;
    font-weight: bold;
    line-height: 135%;
}

.publicitem .table-bottom .col2 {
    text-align: right;
}

.publicitem #btn-print {
    border-radius: 3px;
    cursor: pointer;
    background: #5D5179;
    border: solid 1px #5D5179;
    color: #fff;
    font-size: 130%;
    padding: 6px 12px;
    border-radius: 16px;
}

.publicitem #btn-print:hover {
    background: none;
    color: #5D5179;
}

.dialog_realestate .tabs {
    overflow: hidden;
    border-bottom: solid 2px #4F759B;
    padding: 0;
    margin: 0;
}

.dialog_realestate .tabs li {
    cursor: pointer;
    display: block;
    list-style: none;
    background-color: #ADD8DE;
    padding: 5px 25px;
    float: left;
    margin-right: 4px;
    font-size: 16px;
    border-radius: 5px 5px 0 0;

}

.dialog_realestate .tabs li.active {
    color: #fff;
    background-color: #4F759B;
}

.dialog_realestate .tab-content {
    margin: 0;
    padding: 0;
    position: relative;
}

.dialog_realestate .tab-content li {
    list-style: none;
    padding: 0;
}

.dialog_realestate .hidden {
    display: none;
}

.dialog_realestate .morihouse {
    text-align: center;
    margin: 9em 0 0 0;
}

.dialog_realestate .new {
    font-size: 10px;
    font-family: Arial;
    color: red;
    margin-right: 2px;
}

.dialog_realestate .info {
    color: #005AA0;
    font-weight: bold;
    position: absolute;
    margin: 10px 0 0 380px;
}

.dialog_realestate .publicitem-box {
    background-color: rgb(124, 184, 221);
    height: 750px;

}

.dialog_realestate h3.caption {
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #5D5179;
    text-align: left;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    border-left-width: 7px;
    border-left-style: solid;
    border-left-color: #5D5179;
    padding-left: 10px;
    height: 22px;
    margin-top: 5px;
}


.table-footer {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
}

.table-footer-text {}

.table-footer-text-row {
    display: flex;
    margin-bottom: 15px;
}

.table-footer-text-row-child:nth-child(1) {
    font-size: 14px;
    width: 338px;
}

.table-footer-text-row-child:nth-child(2) {
    font-size: 16px;
}

.table-bottom button {
    background-color: #008A2E;
    color: #fff;
    height: 60px;
    width: 479px;
    font-size: 16px;
    border: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.table-bottom button img {
    width: 24px;
    height: auto;
    margin-left: 20px;
}

/*TOPページ*/

.sp_realestate_menu_btn {
    display: none;
}

.t__heading_sec {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    position: relative;
}

.t__head_sec__logo {
    height: 367px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.t__head_sec__logo img {
    width: 326.84px;
    height: 256.35px;
}

.t__head_sec__img_decoration {
    top: 367px;
    position: absolute;
    width: 912px;
    height: 260px;
    z-index: -1;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.t__head_sec__img_decoration img {
    position: absolute;
}

.t__head_sec__img_decoration img:nth-child(1) {
    width: 86px;
    height: 86px;
    top: 0;
    left: 86px;
}

.t__head_sec__img_decoration img:nth-child(2) {
    width: 86px;
    height: 86px;
    top: 78px;
    left: 0;
}

.t__head_sec__img_decoration img:nth-child(3) {
    width: 86px;
    height: 86px;
    top: 173px;
    left: 86px;
}

.t__head_sec__img_decoration img:nth-child(4) {
    width: 86px;
    height: 86px;
    top: 0px;
    right: 86px;
}

.t__head_sec__img_decoration img:nth-child(5) {
    width: 86px;
    height: 78px;
    top: 78px;
    right: 0;
}

.t__head_sec__img_decoration img:nth-child(6) {
    width: 86px;
    height: 86px;
    top: 173px;
    right: 86px;
}

.t__head_sec__img_text_1 {
    height: 259px;
    color: #008A2E;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 36px;
    font-weight: bold;
    line-height: 63px;
}

.t__head_sec__img_text_2 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 40px;
}

.t__head_sec__img_text_2_child {
    width: 302px;
    height: 42px;
    font-size: 18px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    margin-bottom: 12px;
}

.t__head_sec__img_text_3 .sp {
    display: none;
}

.t__head_sec__img_text_3 {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 100px;
}

.t__parallax_sec {
    height: 454px;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-image: url(../images/p_img_1.jpg);
}

.t__survices_sec {
    width: 1024px;
    margin: auto;
    margin-top: 135px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.t__surv_sec_title {
    height: 30px;
    width: 178.94px;
    margin-bottom: 50px;

}

.t__survices_sec__block {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 140px;
}

.t__survices_sec__block:nth-child(2n + 1) {
    flex-direction: row-reverse;
}

.t__survices_sec__block_child {}

.t__survices_sec__block_child_cate {
    font-size: 24px;
    font-weight: bold;
    color: #008A2E;
    margin-bottom: 34px;
}

.t__survices_sec__block_child_title {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 50px;
}

.t__survices_sec__block_child_title .sp {
    display: none;
}

.t__survices_sec__block_child_img {
    width: 385px;
    height: auto;
    margin: auto;
    display: block;
    margin-right: 30px;
}

.t__survices_sec__block_2 {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.t__survices_sec__block_text {
    width: 420px;
    margin-left: auto;
    line-height: 1.75;
    margin-bottom: 40px;
}

.t__survices_sec__block:nth-child(2n + 1) .t__survices_sec__block_text {
    margin-left: 0;
}

.t__survices_sec__block_child_btn {
    margin-left: auto;
    margin-bottom: 20px;
    margin-right: 135px;
}

.t__survices_sec__block:nth-child(2n + 1) .t__survices_sec__block_child_btn {
    margin-right: auto;
    margin-left: 0;
}

.t__survices_sec__block_child_logo_text {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
}

.t__survices_sec__block_child_logo_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.t__survices_sec__block_child_logo .img_1 {
    width: 221.25px;
    height: 50px;
}

.t__survices_sec__block_child_logo .img_2 {
    width: 123px;
    height: 32px;
}

.t__survices_sec__block_child_logo .img_3 {
    width: 102px;
    height: 61px;
}

.t__survices_sec__block_child_logo .img_4 {
    width: 228.42px;
    height: 52.74px;
}

.t__company_sec {
    height: 454px;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.t__company_sec_child {
    background-color: rgba(0, 138, 46, 0.7);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.t__comp_sec__title {
    font-size: 57px;
    color: #fff;
    margin-bottom: 50px;

}

.t__comp_sec__btn_area {
    display: flex;

}

.t__comp_sec__btn {
    margin: 0px 15px;
}

.contact_sec {
    background-color: #EBEBEB;
    padding-bottom: 100px;
    padding-top: 125px;
}

.contact_sec form {
    width: 1087px;
    margin: auto;
    display: flex;
    flex-direction: column;
    position: relative;
}

.cont_sec__input_required {
    color: red;
    margin-left: 5px;
}

.cont_sec__title {
    text-align: center;
    font-size: 57px;
    color: #008A2E;
    margin-bottom: 50px;

}

.cont_sec__radio {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.cont_sec__radio label {
    display: flex;
    align-items: center;
    margin-right: 40px;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 15px;
}

.cont_sec__input {
    font-size: 14px;
}

.cont_sec__input_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cont_sec__input_1_child {
    width: 530px;

}

.contact_sec input[type="text"],
.contact_sec input[type="email"],
.contact_sec input[type="tel"] {
    height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    width: calc(100% - 40px);
    margin-bottom: 25px;
    font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;

}

.contact_sec textarea {
    padding: 20px;
    width: calc(100% - 40px);
    height: 240px;
    border: 0;
    font-size: 16px;
    font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;

}


.contact_sec__btn {
    margin: auto;
    margin-top: 100px;
}

footer {
    height: 256px;
    text-align: center;

}

.footer_logo {
    width: 143.52px;
    height: auto;
    margin-bottom: 50px;
    margin-top: 50px;
}

.footer_link {
    display: flex;
    width: max-content;
    margin: auto;
    margin-bottom: 25px;
    font-size: 13px;
}

.footer_link a {
    display: block;
    width: 50%;
    color: #008A2E;
    text-decoration: underline;
    margin: 0 1rem;
    white-space: nowrap;
}

.footer_link a:nth-child(1) {
    text-align: right;
}

.footer_link a:nth-child(2) {
    text-align: left;
}

.footer_copyright {
    font-size: 14px;
}


/*COMPANY*/



.c__head_sec {
    height: 439px;
    width: 100%;
    position: relative;
}

.c__head_sec_bk {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 100%;
    width: calc(100% - 200px);
    margin-left: auto;

}

.c__head_sec_bk_cover {
    background-color: rgba(0, 138, 46, 0.7);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.c__head_sec_title {
    color: #fff;
    font-size: 57px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    margin: auto;
}

.c__head_sec_menu {
    background-color: #008A2E;
    width: 320px;
    height: 190px;
    position: absolute;
    left: 0px;
    bottom: -95px;
    display: flex;
}

.c__head_sec_menu_title {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    width: 75px;
    display: flex;
    align-items: center;
    color: #A2C554;
    font-size: 13px;
    justify-content: center;
    height: 165px;
}

.c__head_sec_menu_link {
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
}

.c__head_sec_menu_link a {
    margin: 10px 0px;
    font-size: 14px;
    color: #fff;

}

.c__core_member_sec {
    display: flex;
    align-items: center;
    margin-top: 100px;
    flex-direction: column;
}

.c__core_m_sec_title {
    width: 178.94px;
    height: 30px;
}

.c__core_m_sec_area {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    width: 1044px;
}

.c__core_m_sec_block {
    width: 500px;
    margin: 0px 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.c__core_m_sec_block_wide {
    margin: 0px 272px;
}

.c__core_m_sec_head {
    margin-top: 50px;
    margin-bottom: 25px;
}

.c__core_m_sec_head_img {
    height: 420px;
    width: 280px;
    margin-bottom: 30px;
}

.c__core_m_sec_head_text {
    text-align: center;
}

.c__core_m_sec_head_text .position {
    font-size: 16px;
    margin-bottom: 25px;
}

.c__core_m_sec_head_text .name {
    font-size: 20px;
    margin-bottom: 15px;
}

.c__core_m_sec_head_text .name_ro {
    font-size: 18px;
    color: #A2C554;
}

.c__core_m_sec_block_text1 {
    margin-bottom: 50px;
    font-size: 16px;
}

.c__core_m_sec_block_text2 {
    font-size: 14px;
    line-height: 1.75;
    width: 100%;
}


.c__outline_sec {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 100px;
}

.c__out_sec_title {
    margin-bottom: 50px;
    width: 178.94px;
    height: 30px;
}

.c__out_sec_company_info {
    width: 520px;
    margin-bottom: 110px;
}

.c__out_sec_company_info_child {
    display: flex;
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 28px;
    border-bottom: dotted 1px #000;
    align-items: center;
    font-size: 16px;
}

.c__out_sec_company_info_child:nth-child(1) {
    border-top: dotted 1px #000;
}

.c__out_sec_company_info_child_1 {
    width: 104px;
}

.c__access_sec {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 50px;
}

.c__access_sec_title {
    margin-bottom: 50px;
    width: 178.94px;
    height: 30px;
}

.c__access_sec_map {
    width: 1024px;
    height: 500px;
}

/*CONTACT_cheack*/

.cc_contact_sec {
    padding-top: 60px;

}

.cc__contact_sec__input {
    margin-bottom: 50px;
    font-size: 16px;
    line-height: 1.75;
    white-space: pre-line;
}

.cc__contact_sec__bk_btn {
    position: absolute;
    font-size: 16px;
    bottom: 40px;
    left: 0px;
    padding-left: 25px;
    padding-bottom: 5px;
    border-bottom: 1px solid;
}

.contact_sec__bk_btn:before {
    content: url('../images/arrow_l.svg');
    position: absolute;
    left: 0px;
}


.ct__contact_sec__btn {
    text-align: center;
}

.temp_btn_g.ct__contact_sec__btn span::after,
.temp_btn_g.ct__contact_sec__btn span::before {
    display: none;
}

.ct__contact_sec__text_1 {
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    margin-bottom: 50px;
}

.ct__contact_sec__text_1 .sp {
    display: none;
}

.ct__contact_sec__text_2 {
    width: 520px;
    font-size: 14px;
    line-height: 1.75;
    margin: auto;
}

.ct__contact_sec {
    padding-top: 60px;
}

.ct__contact_sec__btn {
    margin-top: 50px;
}

.cf-turnstile {
    margin: 30px auto 0 !important;
    width: max-content;
    text-align: center;
}